#banner {
  width: 100%;
  min-width: 1200px;
  height: 600px;
  background: url("../image/newRetail/newRetailBanner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 32;
  bottom: 262px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #456DCC;
  font-size: 20px;
  position: absolute;
  left: 32;
  bottom: 108px;
}

#poser {
  width: 100%;
  height: 791px;
  min-width: 1120px;
}

#poser .problem {
  width: 1180px;
  height: 492px;
  background: url("../image/newRetail/problemBackground.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

#poser .problem .textGrey {
  padding: 14px 32px;
  background: #F7F8FA;
  border-radius: 12px;
  font-size: 16px;
  color: #8D9199;
  display: inline-block;
}

#poser .problem .textPink {
  color: #F94E4E;
  font-size: 16px;
  display: inline-block;
  padding: 14px 32px;
  background: rgba(249, 78, 78, 0.12);
  border-radius: 12px;
}

#poser .problem .textRed {
  color: #FFFFFF;
  font-size: 16px;
  display: inline-block;
  padding: 14px 32px;
  background: #F94E4E;
  border-radius: 12px;
}

#poser .problem .positionA {
  position: absolute;
  top: 30px;
  left: 44px;
}

#poser .problem .positionB {
  position: absolute;
  top: 24px;
  left: 278px;
}

#poser .problem .positionC {
  position: absolute;
  top: 203px;
  left: 85px;
}

#poser .problem .positionD {
  position: absolute;
  top: 236px;
  left: 164px;
}

#poser .problem .positionE {
  position: absolute;
  bottom: 0px;
  left: 123px;
}

#poser .problem .positionF {
  position: absolute;
  bottom: 14px;
  right: 69px;
}

#poser .problem .positionG {
  position: absolute;
  bottom: 133px;
  right: 117px;
}

#poser .problem .positionH {
  position: absolute;
  bottom: 178px;
  right: 45px;
}

#poser .problem .positionI {
  position: absolute;
  top: 0px;
  right: 51px;
}

#poser .problem .positionJ {
  position: absolute;
  top: 10px;
  left: 499px;
}

#poser .problem .positionK {
  position: absolute;
  top: 109px;
  left: 148px;
}

#poser .problem .positionL {
  position: absolute;
  bottom: 98px;
  left: 246px;
}

#poser .problem .positionO {
  position: absolute;
  bottom: 0px;
  right: 369px;
}

#poser .problem .positionN {
  position: absolute;
  bottom: 93px;
  right: 277px;
}

#poser .problem .positionM {
  position: absolute;
  top: 140px;
  right: 69px;
}

#poser .problem .positionP {
  position: absolute;
  top: 128px;
  left: 374px;
}

#poser .problem .positionQ {
  position: absolute;
  bottom: 161px;
  left: 417px;
}

#poser .problem .positionR {
  position: absolute;
  top: 223px;
  right: 308px;
}

#poser .problem .positionS {
  position: absolute;
  top: 69px;
  right: 245px;
}

#development {
  width: 100%;
  height: 1203px;
  min-width: 1200px;
  background: #FAFBFC;
}

#development .developmentList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#development .developmentList .developmentItem {
  width: 578px;
  height: 440px;
  background: #FFFFFF;
  border-radius: 16px;
  margin-bottom: 24px;
}

#development .developmentList .developmentItem h3 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin: 48px 0 24px 0;
}

#development .developmentList .developmentItem h3 span {
  color: #0a5aff;
}

#development .developmentList .developmentItem p {
  font-size: 14px;
  line-height: 18px;
  color: #5E6166;
  text-align: center;
}

#development .developmentList .cargoManage {
  background: url("../image/newRetail/cargoManagement.png") no-repeat;
  background-size: 100% 100%;
}

#development .developmentList .teamManage {
  background: url("../image/newRetail/TeamManag.png") no-repeat;
  background-size: 100% 100%;
}

#development .developmentList .manageMoney {
  background: url("../image/newRetail/ManageMoney.png") no-repeat;
  background-size: 100% 100%;
}

#development .developmentList .fission {
  background: url("../image/newRetail/fission.png") no-repeat;
  background-size: 100% 100%;
}

#pattern {
  width: 100%;
  height: 675px;
  min-width: 1200px;
}

#pattern .patternList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#pattern .patternList .patternItem {
  width: 377px;
  height: 176px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 40px 32px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#pattern .patternList .patternItem .patternTitle {
  display: flex;
}

#pattern .patternList .patternItem .patternTitle img {
  width: 48px;
  height: 48px;
}

#pattern .patternList .patternItem .patternTitle h6 {
  font-size: 20px;
  line-height: 48px;
  margin-left: 12px;
}

#pattern .patternList .patternItem p {
  font-size: 14px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 12px;
}

#pattern .patternList .Community {
  width: 779px;
  padding-right: 225px;
  background: url("../image/newRetail/Community.png") no-repeat;
  background-size: 100% 100%;
}

#basicFunctions {
  width: 100%;
  min-width: 1180px;
  height: 450px;
  background: url("../image/newRetail/basicFunctionsBanner.png") no-repeat;
  background-size: 100% 100%;
}

#basicFunctions .basicFunctionsList {
  margin-top: 8px;
  display: flex;
  justify-content: space-between;
}

#basicFunctions .basicFunctionsList .manageFunction {
  width: 140px;
  height: 144px;
  text-align: center;
}

#basicFunctions .basicFunctionsList .manageFunction .manageIcon {
  display: inline-block;
  width: 64px;
  height: 64px;
}

#basicFunctions .basicFunctionsList .manageFunction .manageName {
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
  margin-top: 8px;
}

#plugIn {
  width: 100%;
  height: 779px;
  min-width: 1180px;
  background: #FAFBFC;
}

#plugIn .plugInList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#plugIn .plugInList .plugInItem {
  width: 277px;
  height: 144px;
  background: #FFFFFF;
  border-radius: 16px;
  padding: 32px 24px;
  box-sizing: border-box;
  display: flex;
  margin-bottom: 24px;
}

#plugIn .plugInList .plugInItem img {
  width: 48px;
  height: 48px;
  border-radius: 14px;
}

#plugIn .plugInList .plugInItem .plugInData {
  margin-left: 12px;
}

#plugIn .plugInList .plugInItem .plugInData h6 {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
}

#plugIn .plugInList .plugInItem .plugInData p {
  font-size: 16px;
  color: #8D9199;
  margin-top: 5px;
}

#technology {
  width: 100%;
  height: 811px;
  min-width: 1180px;
}

#technology .contrast {
  width: 1180px;
  height: 512px;
  background: url("../image/newRetail/advantageBcakground.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
}

#technology .contrast .thisSystem {
  width: 502px;
}

#technology .contrast .thisSystem h6 {
  font-size: 20px;
  text-align: center;
  color: #2F3033;
  line-height: 64px;
}

#technology .contrast .thisSystem p {
  font-size: 14px;
  color: #5E6166;
  line-height: 64px;
  text-align: center;
}

#technology .contrast .thisSystem p span {
  color: #0a5aff;
}

#technology .contrast .contrastName {
  width: 176px;
}

#technology .contrast .contrastName h6 {
  font-size: 20px;
  text-align: center;
  color: #2F3033;
  line-height: 64px;
}

#technology .contrast .contrastName p {
  font-size: 14px;
  line-height: 64px;
  text-align: center;
}

#technology .contrast .otherSystems {
  width: 502px;
}

#technology .contrast .otherSystems h6 {
  font-size: 20px;
  text-align: center;
  color: #2F3033;
  line-height: 64px;
}

#technology .contrast .otherSystems p {
  font-size: 14px;
  line-height: 64px;
  text-align: center;
  color: #8D9199;
}

#rebate {
  width: 100%;
  height: 819px;
  min-width: 1180px;
  background: #FAFBFC;
}

#rebate .rebateList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#rebate .rebateList .rebateItem {
  width: 277px;
  height: 112px;
  background: #FFFFFF;
  border-radius: 16px;
  padding: 32px 0 32px 65.5px;
  display: flex;
  margin-bottom: 24px;
  box-sizing: border-box;
}

#rebate .rebateList .rebateItem img {
  width: 48px;
  height: 48px;
}

#rebate .rebateList .rebateItem p {
  font-size: 20px;
  line-height: 48px;
  margin-left: 16px;
}
